/* ОБМЕННИК */




.obmen_main { position: relative; padding: 10px 11px; text-align: justify; }

.obmen_main h2, .obmen_main h3, .obmen-search span { 
	font: bold 15px/20px 'Segoe UI', Tahoma;
	text-transform: uppercase;
	color: #dd3939;
 }
.obmen-bigblock-inside h1 {
	font: bold 16px/20px 'Segoe UI', Tahoma;
	color: #dd3939;
}
#obmen-index {
	height: 598px;
	background: transparent url(../images/obmen/obmen-index.jpg) no-repeat center 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#steam-login {
	display: inline-block;
	width: 233px;
	height: 84px;
	margin: 35px 0 0 35px;
	background: transparent url(../images/obmen/steam-auth.png) no-repeat 0 0;
}
#steam-login:hover { background-position: 0 -84px; }
 
#obmen-descr {
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 233px;
	padding: 7px 10px;
	font: 12px/15px Tahoma;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	background: transparent url(../images/obmen/opacity-green.png) repeat 0 0;
}

 #obmen-descr a {color: #fff; text-shadow: inherit; font-family: Tahoma;}
.whiteblock {
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 0px 10px 10px;
	margin: 0 0 5px;
	box-shadow: inset 0 0 8px #999;
}
.whiteblock:hover { background: #f9ffef; }
.whiteblock-inside {height: 60px;}
.userrblock {
	float: left;
	width: 350px;
	height: 60px;
	display: inline-block;
	/* background: transparent url(../images/obmen/arr-right.png) no-repeat 290px 7px; */
	background: transparent url(../images/obmen/arr-right2.png) no-repeat 315px 1px;
	position: relative;
	/* overflow: hidden; */
}
.userrblock img.obmen-userava { float: left; width: 60px; height: 60px; margin: 0 10px 0 0;}
a.userr-name {
	display: block;
	font: bold 15px/17px 'Segoe UI', Tahoma;
	/* text-transform: uppercase; */
	color: #dd3939;
	text-decoration: none;
	overflow: hidden;
	margin-right: 40px;
	white-space: nowrap;
}
a.userr-name:hover { text-decoration: underline; }
.online, .offline {
	background: #A7C24F;
	display: inline-block;
	position: absolute;
	top: 44px;
	left: 74px;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.offline { background: #ccc; }
.online.userpagee, .offline.userpagee {
	position: relative; left: auto; top: 4px;
}
.items-y, .items-n {
	display: block;
	padding: 6px 0 0;
	font: bold 10px/16px 'Segoe UI', Tahoma;
	text-transform: uppercase;
	color: #4f9dc2;
}
.items-y {display: inline-block; padding: 5px 5px 0 0; height: 30px;}
.items-n { color: #999; }

.itemssblock { float: left; height: 60px; display: inline-block; width: 585px; }
.itemssblock-index { height: 60px; display: block; padding: 8px 0 5px 8px; } 
.item-block {
	width: 90px;
	height: 60px;
	margin: 0 7px 0 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
	 box-shadow: 0 0 0px #dd3939;
	-webkit-transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2s linear;
	-ms-transition: box-shadow 0.2s linear;
	-o-transition: box-shadow 0.2s linear;
	transition: box-shadow 0.2s linear;
}
.itemssblock-index .item-block { margin: 0 5px 0 0; }
.itemssblock-siteindex {padding: 8px 0 5px 11px; }
.itemssblock-siteindex .item-block { margin: 0 8px 0 0;  }
.whiteblock-inside div.item-block {cursor: default;}
.item-block.mini { height: 20px; width: 30px; margin: 2px 2px 0 0; float: left;}
a.item-block:hover { box-shadow: 0 0 5px #dd3939; }
.item-block .item-img { height: 60px; }
.itemssblock-siteindex .item-block .item-img { width: 90px; }
.item-block.mini .item-img { height: 20px; }
.item-hint {
	display: none;
	position: absolute;
	top: 67px;
	left: -87px;
	width: 264px;
	background: transparent url(../images/obmen/black-back.png) repeat 0 0px;
	border-radius: 3px;
	z-index: 100;
}
.item-block.mini .item-hint { top: 27px; left: -117px;}
.obmen-smallel .item-block .item-hint { top: 47px; left: -102px;}
.item-hint img { border: 1px solid #666; margin-bottom: 6px !important;}
.item-hint:after {
	content: "";
	position: absolute;
	display: block;
	top: -6px;
	left: 127px;
	background: transparent url(../images/obmen/pipka.png) no-repeat 0 0px;
	width: 11px;
	height: 6px;
}
.item-hint2 {
	padding: 7px 10px;
	color: #fff;
	font: 11px/16px Tahoma;
}
.item-hint2 b {
	font: bold 15px/18px 'Segoe UI', Tahoma;
	text-transform: uppercase;
}
.item-block:hover .item-hint {display: block;}
hr {
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border-width: 0px;
}

#obmenmenu {
	margin: 0 0 5px 0;
	border: 1px solid #c0c0c0;
	/* -webkit-box-shadow: inset 0 0 3px #fff;
	-moz-box-shadow: inset 0 0 3px #fff;
	box-shadow: inset 0 0 3px #fff; */
	background: transparent url(../images/obmen/obmen-menu-back.jpg) no-repeat 0 0px;
	padding: 9px 15px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
#obmenmenu a.obmenmenu-a, #obmenmenu a.obmenmenu-a:visited {
	display: inline-block;
	float: left;
	padding: 4px 20px;
	font: bold 12px/16px Verdana, Tahoma;
	color: #505050;
	box-shadow: 0 0 8px #000;
	text-shadow: 0 1px 0px #fff; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fcfcfc url(../images/obmen/obmen-button.png) repeat-x 0 0px;
	text-decoration: none;
	margin: 3px 20px 0 0;
}
#obmenmenu a.obmenmenu-a:hover, #obmenmenu a.obmenmenu-a.active { color: #DD3939; background: #fff;}
#obmenmenu a.obmenmenu-a:active { color: #DD3939; box-shadow: inset 0 0 8px #000; }

#steam-profile {
	display: inline-block;
	padding: 0 40px 0 0px;
	
	font: bold 12px/30px Verdana, Tahoma;
	color: #DD3939;
	float: left;
	position: relative;
}
#steam-profile img { float: left; margin: 0 7px 0 0; box-shadow: 0 0 5px #000;
	transition: box-shadow 300ms ease;
	-moz-transition: box-shadow 300ms ease;
	-webkit-transition: box-shadow 300ms ease;}
#steam-profile div {
	display: inline-block;
	float: left;
	font: bold 12px/30px Verdana, Tahoma;
}
#steam-profile a.user-settings {
	display: inline-block;
	color: #fff;
	text-shadow: 0 1px 0 #555;
	text-decoration: none;
	transition: color 300ms ease;
	-moz-transition: color 300ms ease;
	-webkit-transition: color 300ms ease;
}
#steam-profile a.user-settings:hover div { color: #fff; text-decoration: underline;}
#steam-profile a.user-settings:hover  img { box-shadow: 0 0 7px #fff; }
.exit-steam {
	display: none;
	background-color: #000;
	color: #fff;
	opacity: 0.5;
	position: absolute; 
	top: 9px;
	right: 18px;
	font: bold 11px/11px 'Segoe UI', Tahoma;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 0px 4px 3px;
	margin: 0 0 0 15px;
	cursor: pointer;
	text-decoration: none;
	transition: color 200ms ease, background-color 200ms ease;
	-moz-transition: color 200ms ease, background-color 200ms ease;
	-webkit-transition: color 200ms ease, background-color 200ms ease;
}
#steam-profile:hover .exit-steam { display: inline-block; }

.exit-steam:hover {
	background: #fff;
	color: #000;
}


.obmen-search span {vertical-align: middle;}
.obmen-search input[type="text"] {
	padding: 4px 7px; 
	width: 400px;
}
.obmen-search input[type="submit"], #submit_form  input[type="submit"], .obmen_main  input[type="submit"] {
	padding: 4px 15px;
	font: bold 12px/16px Verdana, Tahoma;
	color: #fff;
	border: 1px solid #981515;
	background: #dd3939;
	text-shadow: 0 1px 0 #9c0707;
	cursor: pointer;
	box-shadow: inset 0 0 2px #fff;
}
#submit_form  input[type="submit"] { width: 500px; text-align: center; }
.obmen-search input[type="submit"]:hover, #submit_form  input[type="submit"]:hover, .obmen_main  input[type="submit"]:hover { background: #e34747; box-shadow: inset 0 0 3px #fff;}
.obmen-search input[type="submit"]:active, #submit_form  input[type="submit"]:active, .obmen_main  input[type="submit"]:active { background: #e34747; box-shadow: inset 0 0 9px #fff; }

.obmen-bigblock {
	background: #fff;
	border: 1px solid #fff;
	padding: 10px;
	margin: 0 0 5px;
	box-shadow: inset 0 0 8px #999;
	overflow: hidden;
}
.obmen-bigblock-inside {}
.obmen-bigblock-left {
	float: left;
	width: 138px;
	height: 128px;
	display: inline-block;
	overflow: hidden;
}
.obmen-bigblock-left2 {
	float: left;
	width: 308px;
	height: 201px;
	display: inline-block;
	overflow: hidden;
}
.obmen-bigblock-left img { width: 128px; margin: 0 10px 0 0;}
.obmen-bigblock-left2 img { width: 288px; margin: 0 10px 0 0;}
.obmen-bigblock-inside h1 { display: block; }

.obmen-userstatus {
	padding: 10px 0 20px;
}
.obmen-itemdescr {
	padding: 10px 0 0px;
}
.obmen-soc {
	float: left;
	display: inline-block;
	padding: 10px 40px 10px 38px;
	font: bold 18px/24px 'Segoe UI', Tahoma;
	background: transparent url(../images/obmen/obmen-icons.png) no-repeat 0 0px;
	text-decoration: none;
}
a.obmen-soc:hover { text-decoration: underline; }
.obmen-soc.steam { background-position: 0 -191px; color: #69645f; }
.obmen-soc.skype { background-position: 0 6px; color: #00b1e6; }
.obmen-soc.pd { background-position: 0 -140px; color: #dd3939; }
.obmen-soc.vk { background-position: 0 -42px; color: #5379a2; }
.obmen-soc.icq { background-position: 0 -90px; color: #52a141; }
.obmen-soc.dv { background-position: 0 -241px; color: #6b2617; }

.obmen-itemsbigblock {
	background: #fff;
	border: 1px solid #fff;
	padding: 10px;
	margin: 0 0 5px;
	box-shadow: inset 0 0 8px #999;
}
.obmen-itemsbigblock-inside { text-align: left;}
.obmen-itemsbigblock-inside .item-block {margin-bottom: 7px;}

.obmen-slot {
	display: inline-block;
	background: #fff;
	border: 1px solid #fff;
	padding: 9px;
	margin: 0 5px 5px 0;
	box-shadow: inset 0 0 8px #999;
	font: 1px/1px Tahoma;
}
.obmen-slot .item-block {
	margin: 0;
	height: 60px;
}
.smallimages .item-block, .smallimages .item-block .item-img { width: 60px; height: 40px;}
.smallimages .item-block {margin: 0px 3px 3px 0; }

.page-descr {
	width: 700px;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px;
	margin: 0 0 5px;
	box-shadow: inset 0 0 8px #999;
	text-align: left;
	height: 16px;
	overflow: hidden;
	cursor: pointer;
}
.page-descr b { display: block; font: bold 14px/18px 'Segoe UI', Tahoma; text-align: center; text-transform: uppercase; padding: 0 0 5px;}
.page-descr:hover b {color: #DD3939; text-decoration: underline;}
.page-descr.open {height: auto;}
.page-descr.open b { text-decoration: none; }

#userinfo span { display: inline-block; width: 260px; text-align: right; font-weight: bold; vertical-align: middle;}
 #userinfo i {  display: inline-block; padding: 3px 0 0 5px; color: #888; font: 11px/18px Tahoma; vertical-align: middle; }
#userinfo #search-input, #userinfo #search-input2 { padding: 5px 5px;}



.obmennik1000 h1 { padding-bottom: 0; display: none;}
.obmennik1000 .obmen-bigblock-inside h1 {display: block;}
.obmennik1000 .block_header {padding-bottom: 0;}

.obmennik1000 { width: 983px !important; }



/*ОБНОВЛЁННЫЕ*/
.obmen-itemdescr {
	position: relative;
}
.obmen-bigblock-left2 {
	position: relative;
	z-index: 10;
}
#want-item {
	position: absolute;
	bottom: 10px;
	right: 20px; 
	width: 288px;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	font: bold 14px/18px 'Segoe UI', Tahoma;
	text-transform: uppercase;
	cursor: pointer;
	background: transparent url(../images/obmen/black-back.png) repeat 0 0px;
	opacity: 0.5;
}
#price-item {
	position: absolute;
	top: 15px;
	right: 15px; 
	padding: 2px 8px;
	text-align: center;
	color: #fff;
	font: bold 12px/16px 'Segoe UI', Tahoma;
	background: #990000;
}
.obmen-bigblock-left2:hover #want-item {
	opacity: 1;
}
.obmen-bigblock-left2:hover #want-item:hover {
	color: #DD3939;
}
#obmen-descr2 {  
	display: inline-block;
	position: absolute;
	top: 132px; 
	left: 29px; 
	font: bold 12px/15px Tahoma;
	color: #fff;
	width: 220px; 
	text-align: center;
	text-shadow: 0 1px 0 #000;
}
.obmen-heropic, .item-hint img.obmen-heropic {
	border: 0 none;
	width: 35px;
	margin-bottom: -18px !important;
	margin-right: 3px;
}
#steam-profile span {
	opacity: 0;
	display: inline-block;
	position: absolute;
	top: 21px;
	left: 40px;
}
#steam-profile:hover span { opacity: 1; }
#steam-profile span a {
	font: 11px/13px 'Segoe UI', Tahoma;
	color: #eee;
	text-decoration: underline;
}
#obmenmenu a.obmenmenu-a, #obmenmenu a.obmenmenu-a:visited {margin-right: 10px;}




.item-block .item-img { margin: 2px 0 0 2px; }
.item-block {
	/* border: 1px solid #fff;
	-webkit-transition: border-color 0.2s linear;
	-moz-transition: border-color 0.2s linear;
	-ms-transition: border-color 0.2s linear;
	-o-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear; */
	width: 94px;
	height: 64px;
}
.smallimages .item-block { width: 64px; height: 44px; }
.item-block.mini { width: 34px; height: 24px; }
.obmen-slot .item-block {border: 0 none; width: 90px;}

.obmen-slot .item-block .item-img { margin: 0 0;}

.whiteblock-inside {height: 64px;}
.userrblock {
	height: 64px;
}

.userrblock img.obmen-userava { width: 64px; height: 64px;}
.item-block.uncommon {  background-color: #4bc1ed; } /* голубой */
.item-block.rare {  background-color: #6fb90e;} /* зелёный */
.item-block.mythical {  background-color: #a45bee;} /* фиолетовый */
.item-block.immortal {  background-color: #e1a400;}/* оранжевый */
.item-block.ancient {  background-color: #ff3333;}/* красный */
.item-block.legendary {  background-color: #ff38c0; } /* розовый */
strong.uncommon { color: #82d4f3; }
strong.rare { color: #90ff00; }
strong.mythical { color: #a45bee; }
strong.immortal { color: #ffce4b; }
strong.ancient { color: #ff3333; }
strong.legendary { color: #ff38c0; }
.obmen-itemdescr strong.immortal { color: #eb7f00; }
.obmen-itemdescr strong.rare { color: #61a706; }
.obmen-itemdescr strong.uncommon { color: #27b2e6; }


a.item-block:hover { box-shadow: 0 0 5px #666; }
/* a.item-block:hover { box-shadow: 0 0 5px #666; }
.item-block.uncommon {  box-shadow: 0 0 4px #0079a6; webkit-box-shadow: 0 0 4px #0079a6;	-moz-box-shadow: 0 0 4px #0079a6;	border: 1px solid #0079a6; }
.item-block.rare {  box-shadow: 0 0 4px #e1a400; webkit-box-shadow: 0 0 4px #e1a400;	-moz-box-shadow: 0 0 4px #e1a400; border: 1px solid #e1a400;}
.item-block.mythical {  box-shadow: 0 0 4px #5ea600; webkit-box-shadow: 0 0 4px #5ea600;	-moz-box-shadow: 0 0 4px #5ea600; border: 1px solid #5ea600;}
.item-block.immortal {  box-shadow: 0 0 4px #bc0000; webkit-box-shadow: 0 0 4px #bc0000;	-moz-box-shadow: 0 0 4px #bc0000; border: 1px solid #ff3333;}
.item-block.ancient {  box-shadow: 0 0 4px #5e00bc; webkit-box-shadow: 0 0 4px #5e00bc;	-moz-box-shadow: 0 0 4px #5e00bc; border: 1px solid #bd9bdf;}
.item-block.mini.ancient, .item-block.mini.uncommon, .item-block.mini.rare, .item-block.mini.mythical, .item-block.mini.immortal {box-shadow: 0 0 0 #fff;}
a.item-block.uncommon:hover { box-shadow: 0 0 7px #0079a6; webkit-box-shadow: 0 0 7px #0079a6;	-moz-box-shadow: 0 0 7px #0079a6; border: 1px solid #fff;}
a.item-block.rare:hover { box-shadow: 0 0 7px #e1a400; webkit-box-shadow: 0 0 7px #e1a400;	-moz-box-shadow: 0 0 7px #e1a400; border: 1px solid #fff;}
a.item-block.mythical:hover { box-shadow: 0 0 7px #5ea600; webkit-box-shadow: 0 0 7px #5ea600;	-moz-box-shadow: 0 0 7px #5ea600; border: 1px solid #fff;}
a.item-block.immortal {  box-shadow: 0 0 7px #bc0000; webkit-box-shadow: 0 0 7px #bc0000;	-moz-box-shadow: 0 0 7px #bc0000; border: 1px solid #fff;}
a.item-block.ancient {  box-shadow: 0 0 7px #5e00bc; webkit-box-shadow: 0 0 7px #5e00bc;	-moz-box-shadow: 0 0 7px #5e00bc; border: 1px solid #fff;} */

.whiteblock.w-itemapage { width: 217px; height: 41px; overflow: hidden; float: left; margin: 0 10px 10px 0; }
.whiteblock.w-itemapage .userrblock img.obmen-userava { width: 41px; height: 41px; }

.obmen-sort { background: #e1e1e1; padding: 10px 20px; margin-top: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
background-image: linear-gradient(bottom, rgb(204,204,204) 16%, rgb(224,224,224) 58%);
background-image: -o-linear-gradient(bottom, rgb(204,204,204) 16%, rgb(224,224,224) 58%);
background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 16%, rgb(224,224,224) 58%);
background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 16%, rgb(224,224,224) 58%);
background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 16%, rgb(224,224,224) 58%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(204,204,204)),
	color-stop(0.58, rgb(224,224,224))
);
border: 1px solid #fff; border-bottom: 0 none;
}
.obmen-sort select { 
	padding: 3px 3px 3px 5px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	border: 1px solid #999;
	
}

.rare-colors {  position: relative; overflow: hidden; padding: 10px 0 0; }
.rare-colors  span {display: inline-block; padding: 2px 7px; background: #fff; border-radius: 3px; margin: 0 2px; font: bold 11px/14px Tahoma; color: #444 !important}
span.uncommon {  border: 1px solid #4bc1ed; color: #4bc1ed;} /* голубой */
span.rare {  border: 1px solid #6fb90e;color: #6fb90e;} /* зелёный */
span.mythical {  border: 1px solid #a45bee;color: #a45bee;} /* фиолетовый */
span.immortal {  border: 1px solid #e1a400;color: #e1a400;}/* оранжевый */
span.ancient {  border: 1px solid #ff3333;color: #ff3333;}/* красный */
span.legendary {  border: 1px solid #e943fc; color: #ff38c0;} /* розовый */